<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <style>
    body {
      padding: 8px;
    }
    label {
      height: 32px;
      line-height: 32px;
      vertical-align: middle;
    }
    .break {
    }
    #video-items {
      margin-left: 8px;
      text-align: center;
    }
  </style>
</head>
<body>
  <form class="browser-style">
    <label for="video-items">Number of videos in a row on Homepage</label> <input id="video-items" type="number" size="3" min="4" max="10">
    <div class="break"></div>
    <input id="css-avatarHide" class="checkbox" type="checkbox" value="1"> <label for="css-avatarHide">Hide user avatar next to video</label>
  </form>
  <script src="options.js"></script>
</body>
</html>